## sparsebitset 1.3+dfsg

=== debian/changelog ===
sparsebitset (1.3+dfsg-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.3+dfsg
  * Add missing build-dep and adapt debian/maven.*rules for new version

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 30 Nov 2023 15:43:16 +0100

sparsebitset (1.1+dfsg-0kali3) kali-dev; urgency=medium

  * Update Maintainer field
  * Add missing Vcs-*
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 29 Sep 2020 14:45:32 +0200

sparsebitset (1.1+dfsg-0kali2) kali-dev; urgency=medium

  * Both packages are arch all

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jul 2019 17:51:20 +0200

sparsebitset (1.1+dfsg-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jun 2019 16:04:33 +0200
