=== debian/control ===
Source: sparsebitset
Section: java
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               default-jdk,
               junit4,
               libmaven-antrun-plugin-java,
               libmaven-assembly-plugin-java,
               libmaven-clean-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-deploy-plugin-java,
               libmaven-install-plugin-java,
               libmaven-javadoc-plugin-java,
               libmaven-resources-plugin-java,
               libmaven-site-plugin-java,
               libmaven-source-plugin-java,
               maven-debian-helper
Standards-Version: 4.6.2
Homepage: https://github.com/brettwooldridge/SparseBitSet
Vcs-Git: https://gitlab.com/kalilinux/packages/sparsebitset.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sparsebitset

Package: libsparsebitset-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libsparsebitset-java-doc, ${maven:OptionalDepends}
Description: Efficient sparse bit set implementation for Java
 This package contains an efficient sparse bitset implementation. If you need
 to set a large number of bits, or bits at extremely high offsets, you probably
 want to use this Sparse BitSet. All other alternatives are essentialy off the
 table; the Java BitSet class is a non-starter. Performance is superior in
 almost all cases to the standard Java BitSet.

Package: libsparsebitset-java-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-jquery-ui, ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libsparsebitset-java
Description: Documentation for SparseBitSet
 This package contains an efficient sparse bitset implementation. If you need
 to set a large number of bits, or bits at extremely high offsets, you probably
 want to use this Sparse BitSet. All other alternatives are essentialy off the
 table; the Java BitSet class is a non-starter. Performance is superior in
 almost all cases to the standard Java BitSet.
 .
 This package contains the API documentation of libsparsebitset-java.
