=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg https://github.com/brettwooldridge/SparseBitSet/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
